@charset "euc-jp";

/* reset
======================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th{margin:0;padding:0;}
fieldset,img{border:0;}
table{border-collapse:collapse;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
hr.separate{display:none;}
body{line-height:1.22;*font-size:small;*font:x-small;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:99%;}
body,h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
/* clearfix
======================*/
.clfix{zoom:1;}
.clfix:after{display:block;visibility:hidden;clear:both;height:0;content:".";}
/* fontLineHeight
======================*/
p,li,dt,dd{line-height:1.4em;*line-height:1.3em;}

#wrapper{
min-width:950px;
width: expression(document.body.clientWidth < 952? "950px" : "auto");
}

/* yomiganaTool
======================*/
#ymgn{
position:relative;
top:20px;
width:950px;
margin:0 auto 5px;
text-align:left;
font-size:80%;
}
#ymgn img, #ymgn input{
vertical-align:bottom;
}
#ymgn legend{
display:none;
}
#ymgn p.exp{
position:relative;
top:-8px;
left:5px;
width:610px;
}
#ymgn .ymgnbtn li{
padding:0 0 0 5px;
margin:-5px 0 0;
float:left;
width:95px;
height:21px;
}
#ymgn .ymgnbtn .selected{
cursor:default;
}
#ymgn .links{
}
#ymgn .links li{
float:right;
margin:-12px 0 0 0;
}
#ymgn .links .tohelp{
padding:7px 5px 0 10px;
}
#ymgn .links .tohelp a{
background:url(https://s.yimg.jp/images/common/helpicon.gif) no-repeat left top;
padding:2px 0 2px 15px;
}

#devide{
position:fixed;
bottom:0;
width:100%;
background:#eeeeee;
}
